Subject: Re: [PATCH v7 02/10] ss: created formatters for json and hr

From: Matthias Tafelmeier <[email-masked]>
Date: Wed, 28 Oct 2015 12:57:28 +0100

> I did not take over maintenance responsibility (whatever that means
> to you precisely). I merely reviewed the patches, focussing on the 
> technical aspects of both implementation and patch management.

Ah, I meant the maintenance of iproute2 as a whole. Though, obviosly I
must have misconceived that.

>> Those resentments were related to the patchsets complexity and
>> size.
> 
> I didn't see any problem with that in the first place. It is indeed
> a big change, achieving something like that without a big patch set
> is unlikely.
> 

Fine, I was just repounding that since Steven Hemminger raised that.
My reasoning here is that I just don't want to kick off restarting
work whith objections still in the minds – since we are already at V7
now.